pida 0.5.1-5 source package in Ubuntu

Changelog

pida (0.5.1-5) unstable; urgency=low

  * now that python-gtkhtml2 has reached testing, depend on this
    instead of the more general python-gnome2-extras. Closes: #485302
  * fix bashism in debian/rules. (Thanks Albin Tonnerre, closes: #489750.)
  * update maintainer's email address
  * debian/control: update Standards-Version to 3.8.0

 -- Nathan Handler <email address hidden>   Wed,  06 Aug 2008 17:40:10 +0100

Upload details

Uploaded by:
Nathan Handler on 2008-08-06
Uploaded to:
Intrepid
Original maintainer:
Philipp Kaluza
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pida_0.5.1.orig.tar.gz 714.5 KiB b5a68fcd57903f8e0bb74946778cff9a46ab1b1aef1a16d3358d0b0479ac0b68
pida_0.5.1-5.diff.gz 5.3 KiB ea3f877f30924da3f0c3a88f73c2b95ee9e723bd59cf02255708805a7da32b91
pida_0.5.1-5.dsc 1.3 KiB 15c7428c9dde6be1dbc5c4f518187b5112c1b119fcd8f1e4fa6bbf86b6f98e73

Available diffs

View changes file

Binary packages built by this source

pida: No summary available for pida in ubuntu jaunty.

No description available for pida in ubuntu jaunty.